Reputation
802
Top tag
Next privilege 1,000 Rep.
See vote count; VIP usercard
Badges
1 12 33
Newest
 Yearling
Impact
~92k people reached

  • 0 posts edited
  • 1 helpful flag
  • 125 votes cast
Jan
20
revised mklink not installed on Windows 7?
added 485 characters in body
Jan
20
asked mklink not installed on Windows 7?
Jan
19
awarded  Nice Question
Jan
17
awarded  Popular Question
Dec
18
comment PowerShell not displaying Unix colors
What if I don't want to use cygwin?
Dec
18
comment PowerShell not displaying Unix colors
In this instance, I was using a python program, mercurial.
Dec
18
answered Disable PHP mailing on Mac OS?
Dec
18
comment PowerShell not displaying Unix colors
yeah, that's too big to justify for this one thing. Plus I don't have a VM hypervisor running, and I do not want to install one.
Dec
18
asked PowerShell not displaying Unix colors
Dec
16
revised removing the .local in local network name serving
more information
Dec
16
comment removing the .local in local network name serving
windows vista; I ssh and http into the osx 10.6
Dec
15
asked removing the .local in local network name serving
Dec
15
comment Are Mac Minis suitable for a proper desktop computer?
get the best specs before purchasing it.
Dec
4
comment Building Unix/Linux programming environment for a Windows developer
The key problem here for you is getting the Linux version going. Once that's functional, programming will be simple. I'm going to vote to move your question over to www.superuser.com, since it fits in better there.
Nov
16
comment Snow Leopard Requirements
I'm going from 10.4 to 10.6. :-)
Nov
16
comment Snow Leopard Requirements
@nsd: If you're not doing os-specific development work, a lot. If it wasn't for the fact that many programs require 10.5 now, I'd be quite capable of going on for the next few years. Current versions of Perl, emacs, g++, mono, all work on 10.4. Any web development work in the LAMP stack is going to work with any system with a good text editor and an internet connection. That said, I don't do OS X specific development at this point in time.
Nov
16
comment Long-term backup storage media
hard disks being used or hard disks written to, disconnected, and put in a labelled box?
Nov
16
comment Snow Leopard Requirements
I'm not manually upgrading a mini. The apple store can do it. I'm just seeing if I need the memory to maintain the same performance characteristics on 10.6 as I get on 10.4.
Nov
16
answered Long-term backup storage media
Nov
16
comment Long-term backup storage media
there's a fair amount of anecdotal remarks on cds not lasting particularly long.